.section1 {
  display: flex;
  width: 100%;
  gap: 24px;

  @media (max-width: 1024px) {
    flex-direction: column;
    gap: 102px;
  }

  .headline {
    display: flex;
    flex-direction: column;
    gap: 8px;

    width: 100%;
    max-width: 486px;

    .subtitle {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }
    .title {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
      & > span {
        display: block;
      }
    }
  }

  .content-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 80px;
    @media (max-width: 767px) {
      flex-direction: column;
      gap: 56px;
    }

    .annually {
      display: flex;
      width: 100%;
      @media (max-width: 767px) {
        flex-direction: column;
        gap: 24px;
      }

      .year {
        width: 100%;
        max-width: 180px;
        color: var(--color-neutral-800);
        font-size: var(--font-size-desktop-heading-2);
        line-height: var(--lineheight-desktop-heading-2);
        font-weight: var(--font-weight-bold);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-heading-2);
          line-height: var(--lineheight-mobile-heading-2);
        }
      }
      & > div:nth-child(2) {
        display: flex;
        flex-direction: column;
        width: 100%;
        gap: 8px;
        margin-top: 8px;
      }
    }
    .event {
      display: flex;
      gap: 24px;
      width: 100%;
      max-width: 384px;
      align-items: flex-start;

      color: var(--color-neutral-700);
      font-size: var(--font-size-desktop-body-l);
      line-height: var(--lineheight-desktop-body-l);
      font-weight: var(--font-weight-regular);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-l);
        line-height: var(--lineheight-mobile-body-l);
      }

      & > div:first-child {
        color: var(--color-neutral-800);
        font-size: var(--font-size-desktop-heading-5);
        line-height: var(--lineheight-desktop-heading-5);
        font-weight: var(--font-weight-bold);
        min-width: 24px;

        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-heading-5);
          line-height: var(--lineheight-mobile-heading-5);
        }
      }

      & > div:not(:first-child) {
        max-width: 100%;
      }

      & > div:not(:first-child) span {
        margin-top: 2px;
        max-width: 100%;
        display: block;
        white-space: pre-wrap;
      }
    }
  }
}
